/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu, 
.menu ul * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu, 
.menu ul {
	line-height:	1.0;
}
.sf-menu ul, 
.menu ul ul {
	position:		absolute;
	top:			-999em;
	width:			15em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li,
.menu ul ul li {
	width:			100%;
}
.sf-menu li:hover,
.menu ul li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li,
.menu ul li {
	float:			left;
	position:		relative;
}
.sf-menu a,
.menu ul a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul
.menu ul li:hover ul,
.menu ul li.sfHover ul {
	left:			0;
	top:			48px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul,
.menu ul li:hover li ul,
.menu ul li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul,
.menu ul li li:hover ul,
.menu ul li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul,
.menu ul li li:hover li ul,
.menu ul li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul,
.menu ul li li li:hover ul,
.menu ul li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.menu {
    float: right;
    margin-top: 70px;
    z-index: 1;
    margin-right: 0px;
}

.menu ul {
	list-style: none;
}

.menu ul ul li {
	background-color: #000;
}

.menu li {
	float: left;
	display: inline;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	height: 29px;
	margin: 0 5px;	
	margin-left: 18px;
}

.menu li li {
	height: auto;
	margin: 0;
}

.menu li a {
	font-family: 'BrandonGrotesque-Medium', Arial, Helvetica, sans-serif;
	font-weight: normal;
    color: #FFFFFF;
    padding: 10px 11px 20px;
	font-size: 18px;
	text-decoration: none;
	-webkit-transition: color .2s linear;
	-moz-transition: color .2s linear;
	-o-transition: color .2s linear;
	transition: color .2s linear;
}

.menu li a:hover {
	color: #aac831;
}

.menu li li a {
	padding: 10px 5px;
	font-size: 14px;
}

.menu li.current-menu-item > a,
.menu li.current_page_ancestor > a {
	border-top:0;
	border-bottom: 0;
	text-decoration: none;
	color:#aac831;
	background:#fff;
}

.sf-sub-indicator {
	display: none;
}

.menu li p span {
	display: block;
	margin-right: -10px;
	padding: 0 15px 0 5px;
	line-height: 29px;
}

.menu li.active p span {}